@charset "UTF-8";
/* CSS Document */

.content {  }

#interview section h2 { padding: 80px 0 }
#interview section .fltL { filter: alpha(opacity=0);
  -moz-opacity:0;
  opacity:0; margin-top: 40px }
#interview section .fltR { width: 440px; filter: alpha(opacity=0);
  -moz-opacity:0;
  opacity:0; margin-top: 40px }
#interview section .fltR img { padding-bottom: 10px }

#tit { text-align: center; padding: 120px 0 0 }

#trans_nav { width: 65px }


@media screen and (max-width: 768px){
	#interview section h2 { padding: 60px 0 }
	#interview section .fltL { width: auto; margin-top: 20px }
	#interview section .fltR { width: auto; margin-top: 20px }
	#interview section .fltR img { width: 100%; height: auto; padding-top: 20px }
	
	#tit { text-align: center; padding: 60px 20px 0 }
}

